{
"Id": "6cccb864-feb2-42e6-bbd8-209ec0332049",
"Name": "North Carolina",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 37,
"Properties":   {"Type":1}
}